.section-image-with-text-box .img-textbox-wrapper .content-wrapper {
  background-color: var(--box-bg-color);
}
.slider-bg-wrapper .media-wrapper {
  padding-top: var(--desktop-ratio);
} 
@media (max-width: 767px) {
  .section-image-with-text-box .img-textbox-wrapper {
    position: static !important;
  }
  .section-image-with-text-box .content-wrapper {
    border-radius: 0;
    width: 100%;
  }
  .slider-bg-wrapper .media-wrapper {
    padding-top: var(--mobile-ratio);
  }
}